@media (max-width:900px){
  .zab3vch .zgde5i6cf472fc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fehf2fjjo4ph5r{justify-content:flex-start}
  .xht6i926,.aoiez7xc077t8b,.ds4gg4gl379dfb8,.y2rzjqectwb9q,.p25060dvj6m5sz{grid-template-columns:1fr!important}
  .ed7ayq9ivid{display:block!important;transform:none!important}
  .i2v00h5lxd7 .ds4gg4gl379dfb8{grid-template-columns:1fr}
  .qetmo57ht1yunvs h2{font-size:34px}
}
@media (max-width:560px){
  .zgde5i6cf472fc{width:min(100% - 24px,1180px)}
  .xht6i926{padding:18px}
  .plpczifzqwqe7s6{padding:6px 7px;font-size:13px}
  .ds6yzkzaflec,.ed7ayq9ivid,.ru6feyuet4q,.m8rvm18zi,.q6gh6ztan,.bp0yvdj0{padding:16px}
}
